:root {
    --primary-color: #F9BF15;
    --text-color: #333;
    --background-color: #f5f5f5;

    --btn-color: #F9BF15;
    --btn-color-hover: #ffd34d;

    --font-family: "Montserrat", sans-serif;
    --font-family-alt: 'Poppins', sans-serif;
}

.count-projects {
  max-width: 1200px;
  margin: 0 auto;
  padding: 70px 20px;

  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;

  text-align: center;
}

.count-box {
  background: var(--background-color);
  padding: 30px 20px;

  border-radius: 16px;
  box-shadow: 0 8px 25px rgba(0,0,0,0.06);

  transition: 0.3s ease;
}

.count-box:hover {
  transform: translateY(-8px);
  box-shadow: 0 12px 35px rgba(0,0,0,0.1);
}

/* NUMBER */
.count-box h2 {
  font-size: 42px;
  color: var(--primary-color);
  margin-bottom: 8px;
  font-weight: 700;
}

/* LABEL */
.count-box p {
  font-size: 15px;
  color: var(--text-color);
  letter-spacing: 0.5px;
}

@media (max-width: 1024px) {
  .count-projects {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
  }
}

@media (max-width: 768px) {
  .count-projects {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}

@media (max-width: 425px) {
  .count-projects {
    grid-template-columns: 2, 1fr;
    gap: 15px;
  }
}